/*header .oxy-header-container {
    max-width: 1920px;
}*/
.agree {
    display: none;
}
body h2 {
    margin-bottom: 14px;
}
li::marker {
    color: #0074db;
}
.main-slider li::marker, .flip-block li::marker {
    color: black;
    }
ul.main-slider ul {
    list-style-type: disc; 
}
.flip-block ul, .rt-ul ul {
    padding-inline-start: 20px;
}

.gray-num {
    aspect-ratio:1/1;
}
.slider {
    height: 10px;
}

.slider .noUi-connect {
/*    background: #0074db;*/
}

.slider .noUi-handle {
    height: 18px;
    width: 18px;
    top: -5px;
    right: -9px; /* half the width */
    border-radius: 9px;
}
.header-second .oxy-header-container .oxy-header-center {
    flex-grow: unset;
}
#out-res-block input, #in-res-block input, #ups-block input,
#tehobsl-block input, #svoi-server-block input, #tehobsl-svoi-block input {
    margin-right: 6px;
}
#sum-wrapper {
    position: sticky;
    top: 160px;
}
.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap textarea, .wpcf7-form .wpcf7-submit {
    padding: 14px;
}
.wpcf7-form .wpcf7-spinner {
    margin: 0 6px;
    width: 12px;
}

.wpcf7-hor .wpcf7-form .wpcf7-spinner {
    flex-basis: 50%;
}
.wpcf7-hor .wpcf7-form p {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}
.wpcf7-hor .wpcf7-form .wpcf7-form-control-wrap input:not([type="checkbox"]) {
    margin-bottom: 0;
}

/* Форма заказа сметы */
.wpcf7-form p {
    margin: 0;
}
.wpcf7-form .wpcf7-form-control-wrap:not([data-name="agree"]) {
    display: block;
}
.wpcf7-form .wpcf7-form-control-wrap input:not([type="checkbox"]) {
    margin-bottom: 14px;
    width: 100%;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
    width: 100%;
}
.wpcf7-form .ct-time .wpcf7-form-control-wrap input:not([type="checkbox"]) {
    margin-bottom: 0px;
}
.wpcf7-form .wpcf7-submit {
    padding-left: 35px;
    padding-right: 35px;
    font-weight: 600;
    cursor: pointer;
}
.wpcf7-form .file-wrapper input {
    margin: 0;
    padding: 0;

}
.wpcf7 .wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 1.15;
    padding: 34px 6px 0 6px;
    font-size: 0.8rem;
}
.zakaz .wpcf7-list-item-label, .zakaz .wpcf7-response-output {
    color: white;
}
.wpcf7-file {
    width: 100%;
    opacity: 0;
}
.file-wrapper {
    position: relative;
/*    border: 1px solid #e8e8e8;*/
    color: white;
    line-height: 34px;
    margin-bottom: 14px;
}
.file-wrapper p, .accept-wrapper, .accept-wrapper .wpcf7-list-item {
    margin: 0;
}
#file-zakaz {
    padding: 0;
    line-height: 28px;
}
.file-input-wrapper {
    line-height: 34px;
    display: inline;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.file-input-button {
    background-color: #0074db;
    font-size: 16px;
    line-height: 34px;
    width: 20%;
    display: inline-block;
    text-align: center;
    float: right;
    height: 34px;
}
.file-input-name {
    display: inline-block;
    line-height: 34px;
    width: 70%;
    color: #999999;
    margin-left: 14px;
}
.accept-1 {
    color: #999999; 
}

.zakaz .accept, .zakaz .file-input-name {
    color: white;
}
.wpcf7-submit {
    background-color: #0074db;
    color: white;
    border: none;
}

.wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 14px;
}
.white-block .wpcf7-acceptance .wpcf7-list-item-label {
    color: white;
}
.white-block .wpcf7-acceptance .wpcf7-list-item-label a {
    color: #dddddd;
}
.white-block .file-input-name {
    color: #dddddd;
}

/* Pop-up feedback */
.black-styles {
    position:fixed;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    width:100%;
    height:100%;
    display:none;
    background:rgba(255,255,255,0.65);
    z-index:99999;
}
.ct-div-block.black-styles {
    display: none;
}
.black-styles .big_box_close {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    z-index:1001;
    display:block;
}
.black-styles .form_box{
    position:relative;
    display:block;
    top:auto;
    left:auto;
/*    margin:0px auto;*/
    margin: auto;
    box-sizing:border-box;
    width:100%;
    min-width:300px;
    max-width:600px;
    height:auto;
    z-index:1002;
}

.black-styles .form_box input[type="button"]{ 
  color:rgba(0, 122, 200, 0.8);
  font-weight: bold;
  border: solid 2px;
}

.black-styles .form_box input[type="button"]:hover{ 
  color:white;
  background-color:rgba(0, 122, 200, 0.8);
  border-color: rgba(0, 122, 200, 0.8);
}
.black-styles .a_close_box {

    background-color: #149dd8;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: 0;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    top: 0;
    width: 24px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.black-styles .form_title{
    position:relative;
    font-size:20px;
    font-weight:bold;
    padding-bottom:25px;
    text-align: center;
    font-family: oswald, sans-serif;
    line-height: 1.2em;
    /*margin-bottom: 20px;*/
    color: #149dd8;
}
.black-styles .form_form{
    position:relative;
    display:block;
    clear:both;
    height:auto;
    font-size: 15px;
    line-height: 15px;
    width: 90%;
    margin: auto;
    padding: 0 20px;
    background: #333333;
}
.black-styles .form_form .file {
    line-height: 28px;
}
.form_form p:last-of-type {
  margin-bottom: 0;
}
.black-styles .form_form {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 2s ease-in-out 1s;
}
/*.black .form_box:hover .form_form {
    max-height: 100vh;
}*/
.black-styles .anim-to-fh, .ct-wrapper.anim-to-fh {
    max-height: 100vh;
}
.pulsing {
    position: relative;
}
.pulsing::after {
    content: "";
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 25px 5px rgba(255,255,255,0.95);
    opacity: 0;
/*    transition: opacity 1s ease;*/
        animation-duration: 3s;
    animation-name: changeopacity;
/*        animation-timing-function: ease-out;*/
    animation-iteration-count: infinite;
}
.pulsing:hover::after {
/*    animation-duration: 1s;*/
/*    opacity: 0;*/
    animation-name: minopacity;
/*    animation-timing-function: ease-out;*/
    animation-iteration-count: 1;
    animation-duration: 1.5s;
}

.pop-up-phone  {
    display: none;
}

/*.cloud-ur .ct-inner-content {
    background: url(/wp-content/uploads/2024/03/cloud-back.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
}*/
/*.kamery-dlya-doma .ct-inner-content {
    background: url(/wp-content/uploads/2024/03/dlya-doma-back.jpg) no-repeat;
    background-attachment: fixed;
    background-size: 100%;
}*/
/*.kamery-dlya-biznesa .ct-inner-content {
    background: url(/wp-content/uploads/2024/03/dlya-biznesa-back.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}*/
/*.home .ct-inner-content {
    background: linear-gradient(#ffffff90, #ffffff00), url(/wp-content/uploads/2024/04/home-back.jpg) no-repeat;
    background-size: 100%;    
}*/
.rot-video-wrapper iframe {
    height: 100%;
    width: 300%;
    margin-left: -100%;
}
.ct-div-block .bx-wrapper {
    margin-bottom: 0;
}
.ct-code-block .ycd-simple-timer-dots  {
    display: none;
}
.ct-code-block .ycd-simple-countdown-number {
    font-weight: bold;
}
.ct-code-block .ycd-simple-countdown-label {
    color: black;
}
.oxel_flipbox {
    cursor: pointer;
}
.ct-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 0;
    overflow: hidden;
}
.wpcf7-form .ct-text {
    margin-right: 10px;
    font-size: 18px;
}
.wpcf7-form .ct-time {
    width: 20%;
}
.contact-time .wpcf7-list-item {
    margin-left: 0;
}
#tehobsl-svoi-block {
    pointer-events: none;
    opacity: 0.6;
}
@keyframes changeopacity {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }  
}
@keyframes minopacity {
  0% {
    opacity: inherit;
  }

  100% {
    opacity: 0;
  }  
}

@media (min-width: 991px) and (max-width: 1200px) {
    .wpcf7-hor .wpcf7-form input {
        width: 26vw;
    }
}
@media (max-width: 991px) {
    .header-second .oxy-header-container .oxy-header-center {
        flex-grow: 1;
    }
    #section-4-67 #new_columns-17-67 {
        flex-wrap: wrap;
    }
    #new_columns-17-67 #div_block-19-67 {
        position: sticky;
        bottom: 0;
        width: 100vw;
        margin-right: -20px;
        margin-left: -20px;
        padding-right: 40px;
        padding-left: 40px;
        background: #f3f3f3;
    }
    .wpcf7-hor .wpcf7-form p {
        flex-direction: column;
    }
}

@media (max-width: 479px) {
    #new_columns-17-67 #div_block-19-67 {
        width: 100vw !important;
    }
    .wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-submit {
        width: 100%; 
    } 

    .bx-wrapper .bx-controls-direction .bx-prev {
        margin-left: -26px;
    }
    .bx-wrapper .bx-controls-direction .bx-next {
        margin-right: -36px;
    }
}